compatibilité Iphone 6

Bonjour,
Je dispose d'un iPhone 6 sous iOS 12.4.2, est-ce que ce modèle fonctionne ?
Merci !

AirPods Pro

Retour au produit

Suivre cette question

3 réponses de la communauté

  • Réponse

    Non comme écris dans la compatibilité

    Avez-vous trouvé cet avis utile ? réponse 1

    1 personnes sur 1 l 'ont trouvée utile

  • Non, vous ne bénéficierez pas de l’ensemble des fonctionnalités avec cette version d’iOS. Les AirPods Pro nécessitent iOS 13.2 minimum.

    Avez-vous trouvé cet avis utile ? réponse 2

    1 personnes sur 2 l 'ont trouvée utile

  • Non, les AirPods Pro sont compatibles à partir de l'iPhone SE et modèles ultérieurs.

    Avez-vous trouvé cet avis utile ? réponse 3

    0 personnes sur 1 l 'ont trouvée utile

Questions connexes